 @font-face {
     font-family: BABA;
     src: url("./BABA.ttf") format("truetype");
 }

 @font-face {
     font-family: Dogica Pixel;
     src: url("./dogicapixel.ttf") format("truetype");
 }

 body {
     margin: 0;
     padding: 0;
     font-family: "Dogica Pixel";
     font-size: 0.8rem;
     line-height: 1rem;
     color: #fff;
     background-color: #070707;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 ::selection {
     background: #d9396a;
     color: #ece284;
 }

 header {
     text-align: center;
     margin: 0.5rem;
 }

 p {
     padding: 0.2rem;
 }

 h1.title {
     position: absolute !important;
     top: -9999px !important;
     left: -9999px !important;
 }

 h2 {
     padding-left: 0.3rem;
     font-family: 'BABA', monospace;
     font-weight: normal;
     font-size: 1.3rem;
     line-height: 1.3rem;
     color: #ece284;
 }

 h2::after {
     content: url(../img/baba/flag.gif);
     display: inline-block;
     padding-left: 0.4rem;
     vertical-align: text-top;
 }

 h2::before {
     content: url(../img/baba/flag.gif);
     display: inline-block;
     padding-right: 0.4rem;
     vertical-align: text-top;
 }

 h3 {
     color: #ece284;
     font-family: 'BABA', monospace;
     font-weight: normal;
     letter-spacing: 0.2rem;
     text-indent: 0.3rem;
 }

 nav {
     text-align: center;
     margin: 0.5rem;
     padding: 0.2rem;
     font-family: 'BABA', monospace;
 }

 nav ul {
     list-style: none;
     padding: 0;
     text-align: center;
     text-transform: uppercase;
 }

 nav li {
     justify-content: center;
     display: inline-block;
 }

 nav li a {
     padding: 0.5rem;
     background-color: #232943;
     border: 0.15rem solid #4e5a94;
     border-radius: 0.5rem;
     color: #fff;
     text-decoration: none;
     margin-top: 0.4rem;
     display: inline-block;
 }

 nav li a:hover {
     color: #d9396a;
 }

 main {
     padding: 0.8rem;
     margin: 0.5rem auto;
     background-color: #070707;
     background-image: url('../img/baba/bababg2.gif');
     background-repeat: repeat;
     border: 24px solid;
     border-image: url('../img/baba/wallborder2.png') 48 round;
     background-clip: padding-box;
     overflow: auto;
 }

 main a {
     font-weight: bold;
     color: #d9396a;
     text-decoration: none;
 }

 main a:hover {
     color: #ece284;
 }

 main b {
     color: #ece284;
 }

 main blockquote.stats {
     background-color: #232943;
     border: 0.15rem solid #4e5a94;
     border-radius: 0.7rem;
     margin: 0.5rem auto;
 }

 main blockquote h3 {
     text-align: center;
     text-transform: uppercase;
     text-indent: auto;
 }

 main blockquote h3::after {
     content: url(../img/baba/baba.gif);
     padding-left: 0.3rem;
     display: inline-block;
     vertical-align: text-top;
 }

 main blockquote b {
     text-transform: uppercase;
 }

 main blockquote ul {
     list-style: none;
     padding-left: 1rem;
 }

 main blockquote li::before {
     content: url(../img/baba/dot.gif);
     padding-right: 0.2rem;
     display: inline-block;
     vertical-align: text-top;
 }

 main ul.join {
     list-style: none;
     font-size: 0.8rem;
     padding-left: 1rem;
 }

 main li.join {
     padding-bottom: 0.3rem;
 }

 main li.join::before {
     content: url(../img/baba/dot.gif);
     padding-right: 0.2rem;
 }

 main .right {
     float: right;
     margin: 1rem;
     image-rendering: pixelated;
     width: 20%;
 }

 main hr {
     border: hidden;
     margin: 0.7rem;
 }

 footer {
     text-align: center;
     margin: 0.5rem;
 }

 footer ul {
     list-style: none;
     padding: 0;
     text-align: center;
 }

 footer li {
     justify-content: center;
     display: inline-block;
 }

 @media only screen and (min-width: 800px) {
     body {
         min-height: 100vh;
         background-image: url(../img/baba/bababg.png);
         background-size: cover;
         background-attachment: fixed;
     }

     header img {
         max-width: fit-content;
     }

     main {
         width: 50vw
     }

     main blockquote.stats {
         width: 40%;
     }

     footer li {
         margin: auto 5rem;
     }
 }

 @media only screen and (max-width: 799px) {
     header img {
         max-width: 90%;
     }

     h2 {
         font-size: 1rem;
     }

     main {
         max-width: 90%;
         margin: auto;
     }

     main .right {
         display: none;
     }

     footer li {
         margin: auto 1rem;
     }
 }